body {
		background-color: #F4F4F4; /* Was #eeeeee */
		margin:0 auto;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:1000px;
		background:#ffffff;
		min-width:600px;    	/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
		font-size: 10pt;
		font-family: arial,helvetica,sans-serif;
	}
	
	a:link {color: blue; text-decoration: none;}
	a:visited {color: blue; text-decoration: none;}
	a:hover {color: #F8BB02; text-decoration:underline;}
	a:active {color: #F8BB02; text-decoration: none;}	
	
	h1 {
		font-size:16pt;
		font-weight: bold;
		margin: .8en 0 .2em 0;
		padding: 0;
		COLOR: #4660C0; /* was 003366 dark blue */
	}
	
	h2  {
		font-size: 13pt; 
		font-weight: bold;
		margin:.8em 0 .2em 0;
		padding:0;
		COLOR: #4660C0;
	}
	
	h3 {
		font-size: 12pt; 
		font-weight: bold;
		margin:.8em 0 .2em 0;
		padding:0;
		COLOR: #4660C0; /* was #336699, #4660c0 */
	}
	h4 {
		
		font-size: 11pt; 
		font-weight: bold;
		margin:.8em 0 .2em 0;
		padding:0;
		COLOR: #4660C0; /* was #336699 */
	}
	h5 {
		font-size: 10pt; 
		font-weight: bold;
		margin:.8em 0 .2em 0;
		padding:0;
		COLOR: #4660C0; /* was #336699 */
	 }
	.BlackH2bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 13pt;
		margin: .8em 0 .2em 0;
	}

	.BlackH3bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 12pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH4bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 11pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH4 {
    	FONT-SIZE: 11pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH5bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 10pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH5 {
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 10pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH6bold {
    	font-weight: bold;
		font-size: 9pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH6 {
    	FONT-SIZE: 9pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH7bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 8pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH7 {
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 8pt;
		margin: .8em 0 .2em 0;
	}
	.BlackH8LT 	{
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 7pt;
		margin: .8em 0 .2em 0;
	}
	.DkBlueH2bold {
    	font-weight:: bold;
    	font-size: 13pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}

	.DkBlueH3bold {
    	font-weight: bold;
    	font-size: 12pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH4bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 11pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH4 {
    	FONT-SIZE: 11pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH5bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 10pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH5 {
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 10pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH6bold {
    	font-weight: bold;
		font-size: 9pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	
	.DkBlueH6 {
    	Font-size: 9pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH7bold {
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 8pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH7 {
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 8pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	
	.DkBlueH8bold 	{
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 7pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}
	.DkBlueH8 	{
    	FONT-WEIGHT: normal;
    	FONT-SIZE: 7pt;
		margin: .8em 0 .2em 0;
		color: #003366;
	}

	.GoldH4Bold 	{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: 11pt;
		margin: .8em 0 .2em 0;
		color:  #dfa200;  
	}
	
	p {
		margin:.4em 0 .8em 0;
		padding:0;
		font-size: x-small;
		color: #000000;
		line-height:14pt;
	}
	img {
		margin:10px 15px 15px 10px; /* 10px 0 5px (5px added white space under header */
	}
	/* Header styles */
	#header {
		background-color: #f4f4f4;
		font-size: x-small; 
		font-style: bold;
		clear:both;
		float:left;
		width:100%;
		border:1px solid #c0c0c0;
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:both;
		float:left;
		width:100%;
		list-style:none;
		margin:0px 0 0 0; /* originally 10px 0 0 0 */
		padding:0;
		background:#003366; /* added to make entire line with tabs colored */
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
		font-size:12px;
	}
	#header ul li a {
		display:block;
		float:right;    /* originally left aligned tabs, now right */
		margin:0 0 0 1px; /*0 0 0 1px (1px puts white line between items) */ 
		padding:3px 10px;
		text-align:center;
		background:#003366; /* Was #30d2ea */
		color:#ffffff;
		text-decoration:none;
		position:relative;
		left:0px;    /* Originally 15px, which inset the tabs */
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#369;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	
	/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		background:#FED64D;
		border:1px solid #c0c0c0;
		margin:0;
		padding:2px 2px !important;  /* originaly 6px 15px */
		text-align:right;
		font-size: x-small;
	}
	#breadcrumb {
		font-size: xx-small;
		font-weight: normal;
		color:#F8BB02;
	}
	
	#breadcrumb a:link {
		font-size: xx-small;
		font-weight: normal;
		color:#003366;
	}
	.italic {
	font-style:italic;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;				/* width of whole page */
		overflow:hidden;			/* This chops off any overhanging divs */
		border:1px solid #c0c0c0;
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;				/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;		/* no left and right padding on columns, we just make them narrower instead 
							only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
	/* 3 Column blog style settings */
	.blogstyle {
		background:#eeeeee;			/* right column background colour */
		border:1px solid #C0C0C0;
	}
	.blogstyle .colmid {
		right:25%;				/* width of the right column */
		background:#F4F4F4;		/* center column background colour */
		border:1px solid #C0C0C0;
	}
	.blogstyle .colleft {
		right:25%;				/* width of the middle column */
		background:#fff;			/* left column background colour */
		border:1px solid #C0C0C0;
	}
	.blogstyle .col1 {
		width:46%;				/* width of center column content (column width minus padding on either side) */
		left:52%;				/* 100% plus left padding of center column */
	}
	
	.blogstyle .col2 {
		width:21%;				/* Width of left column content (column width minus padding on either side) */
		left:56%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.blogstyle .col3 {
		width:21%;				/* Width of right column content (column width minus padding on either side) */
		left:60%;
								/* Please make note of the brackets here:
								(100% - left column width) plus (center column left and right padding) plus (left column 						left and right padding) plus (right column left padding) */
	
	}
	.nobulletlist {
		font-weight: normal;
		font-size: 10pt;
		text-decoration: underline;
		color: #003366;
	 } 
	 
	.nobulletlist a:link	{
		font-weight: normal;
		font-size: 10pt;
		text-decoration: underline;
		color: #003366;
	 } 
	/* Footer styles */
		
	#footerdark {
		background: #003366;		
		clear:both;
		width:100%;
		border:1px solid #C0C0C0;
		color: #F8BB02; 
		font-size: 10px; 
		font-style: italic;
	}
	
	#footerdark a:link, 
	#footerdark a:visited, 
	#footerdark a:hover,  
	#footerdark a:active {
	    color:#F8BB02;}
	 
	#footerlight {
		background:#eeeeee;		
		clear:both;
		width:100%;
		border:1px solid #808080;
		color: #000000; 
		font-size: 10px; 
		font-style: italic;		
	}	
	#footerlight a:link { color: #000000; text-decoration: none;}
	#footerlight a:visited { color: #000000; text-decoration: none;}
	#footerlight a:hover  { color: #000000; text-decoration: underline;} 
	#footerlight a:active { color:#000000; text-decoration: none;}
			
			
	/* --> */
	

